body{color:#333}
em{font-style:normal}
.area{width:980px}
.pp li{float:left;display:inline}
.pp img,.pt div img{border:1px #E8E8E8 solid}

a{color:#004276}
a:hover{color:#C00}
.blank5,.blank8{clear:both}

/* 标准头 */
#logo_nav{width:980px;background:#FFD700;height:22px;margin:0 auto 1px;font-family:'Arial';color:#666}
#logo_nav a{color:#000}
#matrix_nav{float:left;width:230px;height:15px;padding-top:3px;margin-top:2px;background:url(http://news.sohu.com/upload/pagerevision20090916/matrix_bg01.gif);line-height:14px}
#nav{padding-left:13px;float:right;height:18px;padding-top:4px}
#nav a{margin:0 4px}
#logo_nav .red a{color:#F00}

/* 翻牌广告 */
#turnAD{width:978px;padding:10px 0;border:1px #AFC5DB solid}
#turnAD .left,#turnAD .right{width:194px;margin-top:8px}

/* 频道logo */
#chLogo{height:33px;margin:10px auto 0;text-align:left;color:#004276;line-height:28px}
#chLogo .left{width:540px;font-size:14px}
#chLogo .left img{float:left}
#chLogo .left a{margin:0 6px;font-weight: bold;}
#chLogo .left img a{margin:0 7px 0 0}
#chLogo .right{width:435px;height:16px;padding:6px 5px 0 0;overflow:hidden;line-height:16px;color:#333;text-align:right}
#chLogo .right img{margin-top:-12px}

/* 当前位置 */
#location{width:978px;height:25px;padding-top:10px;border:1px #AFC5DB solid;border-top:0;border-bottom:0;text-align:left;color:#004276;line-height:20px;text-indent:11px}

/* a */
#contentA{margin:0 auto 13px;background-position:0 0;border-bottom:1px #AFC5DB solid}
#contentA .left{width:676px}
#contentA .right{width:300px;margin-right:2px}
#contentA .left h2 span a{color:#333}

/* 文章标题 */
#contentA h1{padding:10px 0 15px;color:#333;font-size:26px;font-weight:bold;line-height:38px;}

/* 转发 */
#contentA .turnCard{width:615px;height:18px;margin:0 auto 10px;overflow:hidden;}
#contentA .turnCard ul{float:right}
#contentA .turnCard li{float:left;margin-left:15px;display:inline;line-height:16px}
#contentA .turnCard li a{float:left;height:16px;padding:2px 0 0 20px;display:block;text-align:left}
#contentA .turnCard .tC{margin:0;line-height:18px}
#contentA .turnCard .tC a{background:none;padding-left:0}
#contentA .turnCard .blg{margin-left:5px}
#contentA .turnCard .blg a{background-position:0 -30px}
#contentA .turnCard .bsh a{background-position:0 -50px}
#contentA .turnCard .itb{margin-left:10px}
#contentA .turnCard .itb a{background-position:0 -70px}
#contentA .turnCard .kxw a{background-position:0 -90px}
#contentA .turnCard .rrw a{background-position:0 -110px}
#contentA .turnCard .db a{background-position:0 -130px}
#contentA .turnCard .go139 a{background-position:0 -188px}
#contentA .turnCard .moreA a{padding:2px 15px 0 0;background-position:26px -150px}
#contentA .turnCard .moreB a{padding:2px 15px 0 0;background-position:26px -170px}
#contentA .turnCard #turnCardC{width:0;overflow:hidden}

/* 正文 */
#contentA .text{width:615px;margin:0 auto;text-align:left;line-height:24px;font-size:14px}
#contentA .text .funPage{margin:0 auto 24px}
#contentA .text p{padding-left:6px;margin:24px auto 0}
#contentA .text p a{text-decoration:underline}
#contentA .text .editer{color:#666;font-size:12px}
#contentA .text .video{margin:30px auto 35px;width:445px;height:386px;padding-top:10px;background:url(http://news.sohu.com/upload/pagerevision20090916/video.jpg);text-align:center;}
#contentA .text .video span{display:block;margin-top:8px;font-size:14px;line-height:16px;}
#contentA .text .digEye{margin:30px auto 30px;text-align:center}

/* 摘要 */
#contentA .abstract{width:591px;padding:10px 12px 5px 12px;margin:20px auto}
#contentA .abstract .l{margin-right:20px}
#contentA .abstract .l img{border:1px #E8E8E8 solid}
#contentA .abstract .r{float:none;text-align:left;line-height:24px;color:#333;font-size:14px}

/* 相关链接 */
#contentA .muLink{width:250px;float:right;margin:10px 0 20px 24px;display:inline}
#contentA .muLink .line{width:100%}
#contentA .muLink h3{margin:9px auto 0;text-align:left;font-weight: bold;text-indent:6px;line-height:26px}
#contentA .muLink .list12 ul{margin:0 auto 5px}
#contentA .muLink .list12 li{background:none;padding:6px 0 6px 6px}
#contentA .muLink .list12 li a{text-decoration:none}

/* 辩论 */
#contentA .argue{width:613px;margin:30px auto;border:1px #EBEBEB solid;clear:both;}
#contentA .argue h3{margin:11px auto 7px;text-align:center;}
#contentA .argue h3 strong{font-size:14px}
#contentA .argue h3 span{color:#999}
#contentA .argue .line{width:97%}
#contentA .argue .viewpoint{width:562px;margin:23px auto;}
#contentA .argue .l{width:210px}
#contentA .argue .c{float:left;display:inline;width:92px;margin:115px 0 0 25px}
#contentA .argue .r{width:210px}
#contentA .argue h4{line-height:24px;text-align:center;}
#contentA .argue h4 strong{font-size:14px}
#contentA .argue .l h4{color:#C00}
#contentA .argue .r h4{color:#1F621B}
#contentA .argue .txt{height:66px;margin:0 auto 18px;overflow:hidden;line-height:22px;font-size:12px}
#contentA .argue .btn span{display:block;width:92px;height:25px;margin:0 auto;line-height:25px;font-size:12px;text-align:center}
#contentA .argue .btn span a{color:#FFF}
#contentA .argue .l .btn span{background-position:0 0}
#contentA .argue .r .btn span{background-position:0 -30px}
#contentA .argue .c .btn span{background-position:0 -60px}
#contentA .argue .c .btn span a{color:#004276}

/* 专题 */
#contentA .subject{width:615px;margin:30px auto 25px;clear:both;}
#contentA .subject .line{width:100%}
#contentA .subject .l{width:180px}
#contentA .subject .r{width:415px;margin-right:15px}
#contentA .subject .pic{margin:13px auto 0;text-align:center;font-size:12px}
#contentA .subject .pic img{border:1px #E8E8E8 solid}
#contentA .subject .pic span{display:block;line-height:34px}
#contentA .subject .new{width:410px;margin:17px auto 17px 5px}
#contentA .subject .new h3{margin:0 auto 7px;font-size:14px;font-weight: bold;line-height:24px}
#contentA .subject .new .txt{font-size:12px;line-height:20px}
#contentA .subject .list14 h3{padding-left:5px;font-weight: bold;line-height:22px;font-size:12px}
#contentA .subject .list14 ul{margin:4px auto 0}
#contentA .subject .list14 li{background:url(http://images.sohu.com/uiue/dot.gif) no-repeat;background-position:0 0;padding:5px 0 5px 14px}
#contentA .subject .list14 h5{width:400px;margin:1px auto 9px;font-size:12px;font-weight: bold;text-align:right;line-height:22px}

/* 翻页 */
#contentA .jump{margin:0 auto 10px;font-size:14px;text-align:center}

/* 白社会新闻列表 */
#contentA .baiList{width:615px;margin:10px auto}
#contentA .baiList .list14 li{width:293px;float:left;background:url(http://images.sohu.com/uiue/dot.gif) no-repeat;background-position:0 0;padding:5px 0 5px 14px}

/* 搜狗搜索 */
#contentA .sogouSearch{width:615px;margin:15px auto 0;text-align:left;line-height:26px}
#contentA .sogouSearch .l img{float:left;margin-right:5px}
#contentA .sogouSearch .btn{width:68px;}
#contentA .sogouSearch .tx{border:1px #D4D0C8 solid;height:16px;width:168px;margin:0 5px 0 20px;line-height:18px;color:#999}

/* 相关新闻 */
#contentA .muNew{width:615px;margin:15px auto;background:url(http://news.sohu.com/upload/pagerevision20090916/xx1.gif) repeat-y 443px 0;}
#contentA .muNew .l{width:425px;}
#contentA .muNew .r{width:156px;}
#contentA .muNew h2{height:28px;line-height:28px}
#contentA .muNew h2 span{font-size:14px}
#contentA .muNew .l h2{padding:0 3px}
#contentA .muNew .list14 ul{margin:3px auto 0}
#contentA .muNew .list14 li{padding:5px 0}
#contentA .muNew .list14 li span{float:right;color:#999;font-size:12px}
#contentA .muNew .more{line-height:26px;font-size:14px}

/* 视频新闻 */
#contentA .videoNew{width:615px;margin:15px auto 20px}
#contentA .videoNew .tt{height:17px;width:609px;margin:0 auto;line-height:17px}
#contentA .videoNew .tt .l{font-size:14px;font-weight: bold;}
#contentA .videoNew .tt span{width:17px;height:17px;float:left;display:block;margin:0 10px;}
#contentA .videoNew .tt em{float:left}
#contentA .videoNew .tt .lbgA{background-position:0 -90px;}
#contentA .videoNew .tt .lbgB{background-position:-25px -90px}
#contentA .videoNew .tt .rbgA{background-position:-50px -90px}
#contentA .videoNew .tt .rbgB{background-position:-75px -90px}
#contentA .videoNew .tt .lnowA{background-position:0 -115px}
#contentA .videoNew .tt .rnowA{background-position:-25px -115px}
#contentA .videoNew .pp{margin:15px auto 0}
#contentA .videoNew .pp li{width:127px;margin-right:35px;position:relative}
#contentA .videoNew .pp span{margin:11px auto 0;line-height:18px;text-align:left}
#contentA .videoNew .pp span img{display:none}
#contentA .videoNew .pp .end{margin:0}
#contentA .pp .floor{width:125px;height:94px;position:absolute;top:0;left:0;}
#contentA .pp .floor a{cursor:pointer;width:125px;height:94px;display:block;_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://news.sohu.com/upload/pagerevision20090916/video_bg01.png',sizingMethod='scale');background:url(http://news.sohu.com/upload/pagerevision20090916/video_bg01.png)!important;background:none;}
#contentA .pp .floor a:hover{_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://news.sohu.com/upload/pagerevision20090916/video_bg02.png',sizingMethod='scale');background:url(http://news.sohu.com/upload/pagerevision20090916/video_bg02.png)!important;background:none;}

/* 大视野 */
#contentA .coverAge{margin:13px auto 35px}
#contentA .coverAge h2{height:24px;padding:0 32px;line-height:24px}
#contentA .coverAge h2 span{font-size:14px}
#contentA .coverAge .pp{width:632px;margin:10px auto 0;line-height:22px}
#contentA .coverAge .pp li{width:136px;height:134px;padding-top:2px;margin:0 10px 10px;border:1px #E8E8E8 solid;}
#contentA .coverAge .pp a{display:block;height:88px}
#contentA .coverAge .pp i{display:-moz-inline-box!important;display:inline-block;vertical-align:middle;height:100%;}
#contentA .coverAge .pp img{vertical-align:middle;margin:0 auto;display:inline;border:0;width:130px;height:86px;}
#contentA .coverAge .pp h5{margin:2px auto 0;height:40px;overflow:hidden;line-height:20px}
#contentA .coverAge .pp h5 a{display:inline;border:0}
#contentA .coverAge .pp li span{display:none}
#contentA .coverAge .list12 ul{width:640px;margin:12px 10px 0 auto}
#contentA .coverAge .list12 li{width:148px;display:inline;float:left}
#contentA .coverAge .list12 li em{display:none}
#contentA .coverAge .list12 li span{display:block;width:136px;float:left;height:16px;overflow:hidden;}
#contentA .coverAge .more{margin:3px auto;width:610px;line-height:20px}

/* 大视野竖图 */
#contentA .erectPic{margin:13px auto 35px}
#contentA .erectPic h2{height:24px;padding:0 32px;line-height:24px}
#contentA .erectPic h2 span{font-size:14px}
#contentA .erectPic .pp{width:632px;margin:10px auto 0;line-height:22px}
#contentA .erectPic .pp li{width:106px;height:200px;padding-top:2px;margin:0 30px 10px 20px;border:1px #E8E8E8 solid;}
#contentA .erectPic .pp a{display:block;height:172px}
#contentA .erectPic .pp i{display:-moz-inline-box!important;display:inline-block;vertical-align:middle;height:100%;}
#contentA .erectPic .pp img{vertical-align:middle;margin:0 auto;display:inline;border:0;width:100px;height:170px;}
#contentA .erectPic .pp h5{margin:2px auto 0;height:22px;overflow:hidden}
#contentA .erectPic .pp h5 a{display:inline;border:0}
#contentA .erectPic .pp li span{display:none}
#contentA .erectPic .more{margin:3px auto;width:610px;line-height:20px}

/* 搜狗服务 */
#contentA .sogouService{border-top:1px #E8E8E8 solid;width:675px;margin:0 0 20px auto}
#contentA .sogouService h2{height:22px;margin:17px auto 0;padding:0 30px;line-height:22px;font-size:14px}

/* b */
#contentB{margin:0 auto 13px}
#contentB ul{width:938px;margin:13px auto 0 16px}
#contentB li{width:134px;height:24px;float:left;line-height:24px;text-align:left}
#contentB li img{margin-top:-2px;_margin-top:3px;}

/* c */
#contentC{margin:0 auto;background-position:-980px 0;}
#contentC .blank16{height:16px;background:#FFF}
#contentC .left{width:280px;margin-left:16px}
#contentC .center{width:350px;margin-left:28px}
#contentC .right{width:275px}

#contentC h2{height:24px;margin:0 auto 6px;line-height:24px}
#contentC h2 span{font-size:14px}
#contentC h2 span em{font-size:12px;font-weight:normal}
#contentC dl{clear:both;text-align:left;line-height:24px;color:#004276}
#contentC dt{float:left;font-weight: bold;}
#contentC dd a{margin:0 6px}

#contentC .left h2{color:#004276}
#contentC .left .block{margin-bottom:14px}

#contentC .left dt{width:58px}
#contentC .left dd{float:right;width:220px}

#contentC .center h2{color:#004276}
#contentC .center dt{width:32px}
#contentC .center dd{float:right;width:316px}
#contentC .center .dlC2{margin:0 auto 14px}
#contentC .center .dlC2 dl{width:173px;float:left;clear:none}
#contentC .center .dlC2 dd{width:140px}

#contentC .right .list12{margin:0 auto 14px}
#contentC .right .list12 li{width:124px;float:left}

#contentC .left .end,#contentC .right .end{margin-bottom:0;}

#foot{width:980px;border-top:1px #AFC5DB solid}
#foot a{color:#333}

/* 新版 */
#contentA .timeFun .r li,#contentA .timeFun .r li a,#contentA .timeFun .fontSize .fsBtn,#contentA .timeFun .fontSize .fszt{background:url(http://news.sohu.com/upload/pagerevision20111027/icon.gif) no-repeat}

#contentA .label{width:615px;height:29px;margin:0 auto;background:url(http://news.sohu.com/upload/pagerevision20111027/bg01.gif)}
#contentA .label .l{width:440px}
#contentA .label .l li{float:left;background:#EFF4F8;height:22px;margin-right:6px;padding:5px 12px 0;font:14px/22px "宋体"}
#contentA .label .red{color:#C00}
#contentA .label .f12{font-size:12px}
#contentA .label .l .wA{width:80px;height:23px;padding:4px 0 0;border:1px #D3DFED solid;border-bottom:1px #FFF solid;background:#FFF;font:600 14px/22px "宋体"}
#contentA .label .r{margin-right:18px}

#contentA .timeFun{width:615px;margin:17px auto 20px}
#contentA .timeFun .l{width:500px;color:#999;line-height:20px}
#contentA .timeFun .l .time{float:left;margin-right:18px}
#contentA .timeFun .l .source,.timeFun .l .source .sc{float:left;margin-right:18px;}
#contentA .timeFun .l .source img{float:left;margin-left:3px}

#contentA .timeFun .r li{float:left;height:13px;padding:0 10px;background-position:0 -140px}
#contentA .timeFun .r li a{display:block;text-align:left;text-indent:-5000px}
#contentA .timeFun .r .copylink{background:none;padding-left:0}
#contentA .timeFun .r .copylink a{width:12px;height:13px;background-position:0 0}
#contentA .timeFun .r .print a{width:14px;height:13px;background-position:0 -20px}

#contentA .timeFun .r .fontSize{position:relative;float:left}
#contentA .timeFun .r .fontSize span{float:left;display:inline;font-size:0}
#contentA .timeFun .r .fontSize .fsBtn{cursor:pointer;width:11px;height:11px;margin:2px 0 0 2px;background-position:0 -40px;font-size:0}
#contentA .timeFun .r .fontSize .fsOvr{background-position:0 -60px}
#contentA .timeFun .r .fontSize .fszt{width:13px;height:12px;margin-top:1px}
#contentA .timeFun .r .fontSize .fsS{background-position:0 -80px}/* 小 */
#contentA .timeFun .r .fontSize .fsC{background-position:0 -100px}/* 中 */
#contentA .timeFun .r .fontSize .fsB{background-position:0 -120px}/* 大 */

#contentA .timeFun .r .fontSize .fsLay{position:absolute;top:17px;left:8px;width:40px;height:72px;padding:8px 3px 0;background:url(http://news.sohu.com/upload/pagerevision20111027/bg03.gif)}
#contentA .timeFun .r .fontSize .fsLay a{display:block;height:20px;padding:3px 0 0;background:#FFF;line-height:20px;color:#666;text-indent:0;text-align:center;text-decoration:none}
#contentA .timeFun .r .fontSize .fsLay a:hover{background:#569BD6;color:#FFF}

/* 编辑 分享 */
#contentA .editShare{width:615px;clear:both;height:18px;margin:0 auto;line-height:18px;padding:10px 0 0}
#contentA .editShare .editer{float:left;color:#666}
#contentA .editShare .line{display: none}
#contentA .shareIn{float:right}
#contentA .shareIn li{float:left;width:16px;margin-right:12px;display:inline}
#contentA .shareIn li a{float:left;height:16px;width:16px;display:block;background:url(http://news.sohu.com/upload/pagerevision20111027/share.gif) no-repeat}
#contentA .shareIn .kj a{background-position:0 0}
#contentA .shareIn .blg a{background-position:0 -20px}
#contentA .shareIn .bsh a{background-position:0 -60px}
#contentA .shareIn .itb a{background-position:0 -140px}
#contentA .shareIn .kxw a{background-position:0 -80px}
#contentA .shareIn .rrw a{background-position:0 -100px}
#contentA .shareIn .db a{background-position:0 -120px}
#contentA .shareIn .go139 a{margin:0;background-position:0 -160px}
#contentA .shareIn .qq a{background-position:0 -40px}
#contentA .shareIn .fxd{margin:0;width:50px;color:#B8B8B8;background:none;font-size:12px}



